/* inline-stripe-data */
#el-0026.master.item-box    {
	min-height: 483px;
}
 
 #el-0281.master.item-box    {
	min-height: 751px;
}
 
 #el-0045.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}

 
 #el-0055.master.item-box    {
	padding-top: 0px;
	min-height: 572px;
}
 
 #el-0132.master.item-box    {
	min-height: 659px;
}
 
 #el-0333.master.item-box    {
	min-height: 382px;
}
 
 #el-0185.master.item-box    {
	min-height: 53px;
}
 
 #el-0109.master.item-box    {
	min-height: 836px;
}
 
 #el-0058.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0172.master.item-box    {
	min-height: 588px;
} 
 #el-0172.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0039.master.item-box    {
	min-height: 751px;
}
 
 #el-0153.master.item-box    {
	min-height: 100px;
}

/* inline-stripe-data */
#el-0171.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0171.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0162.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0152.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 637px;
}
 
 #el-0097.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 759px;
}
 
 #el-0124.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0156.master.item-box    {
	min-height: 90px;
} 
 #el-0156.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0134.master.item-box    {
	min-height: 80px;
}
 
 #el-0104.master.item-box    {
	min-height: 70px;
}
 
 #el-0133.master.item-box    {
	padding-top: 0px;
	min-height: 434px;
}
 
 #el-0153.master.item-box    {
	min-height: 125px;
}
